.Box71{
margin-bottom:20px;
width: 670px;
float: left;
}
.ClassK1{
margin-bottom:20px;
}
.Box156{
margin-bottom:20px;
width: 670px;
float: left;
}
.ClassK6{
margin-bottom:20px;
}
.Box157{
margin-bottom:20px;
width: 670px;
float: left;
}
.ClassK7{
margin-bottom:20px;
}
.Box158{
margin-bottom:20px;
width: 670px;
float: left;
}
.ClassK8{
margin-bottom:20px;
}
.Box159{
margin-bottom:20px;
width: 670px;
float: left;
}
.ClassK9{
margin-bottom:20px;
}
.Box1510{
margin-bottom:20px;
width: 670px;
float: left;
}
.ClassK10{
margin-bottom:20px;
}
.IdIMG1_1{
text-align:left;
}
.IdIMG1_1 img{
margin-left: 0px;
}
.IdCOM1_6{
text-align:left;
}
.IdIMG1_6{
text-align:center;
}
.IdIMG1_6 img{
margin: 0 auto;
}
.IdCOM1_7{
text-align:left;
}
.IdIMG1_7{
text-align:center;
}
.IdIMG1_7 img{
margin: 0 auto;
}
.IdCOM1_8{
text-align:left;
}
.IdIMG1_8{
text-align:center;
}
.IdIMG1_8 img{
margin: 0 auto;
}
.IdCOM1_9{
text-align:left;
}
.IdIMG1_9{
text-align:center;
}
.IdIMG1_9 img{
margin: 0 auto;
}
.IdCOM1_10{
text-align:left;
}
.IdIMG1_10{
text-align:center;
}
.IdIMG1_10 img{
margin: 0 auto;
}
